body {
	background-image: url(Background8.gif);
	background-repeat: repeat-y;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height: 19px;
}
#Layer1 {
	position:absolute;
	width:488px;
	height:136px;
	z-index:1;
	left: 256px;
	top: 20px;
}
#Layer2 {
	position:absolute;
	width:152px;
	height:430px;
	z-index:2;
	left: 258px;
	top: 181px;
}
#Layer3 {
	position:absolute;
	width:226px;
	height:26px;
	z-index:3;
	left: 30px;
	top: 87px;
}
#Layer4 {
	position:absolute;
	width:226px;
	height:161px;
	z-index:4;
	left: 31px;
	top: 128px;
}
.NavDown {
	color: #424d5d;
	font-size: 15px;
	line-height: 18px;
}
.SubHead {
	font-size: 15px;
	font-style: italic;
	color: #838f97;
}
body,td,th {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 15px;
	color: #424d5d;
}
a:link {
	color: #838f97;
}
a:visited {
	color: #838f97;
}
a:hover {
	text-decoration: none;
	color: #476083;
}
a:active {
	color: #2f7dc1;
}
h1 {
	font-size: 18px;
	color: #476083;
	font-weight: normal;
	font-style: italic;
	margin-top: 6px;
	line-height: 22px;
}
h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
	color: #476083;
}
h2 {
	font-size: 15px;
	color: #424d5d;
	margin-top: -8px;
	margin-left: 0px;
}
h3 {
	font-size: 15px;
	color: #838f97;
	font-style: italic;
}
.NavUp {font-family: Georgia, "Times New Roman", Times, serif; font-size: 15px; color: #838f97; }
.NavUpTop {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #838f97;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.RuleSpace {
	margin-bottom: 8px;
}
.Copyright {
	font-size: 12px;
	color: #838f97;
}
.SmallCaps {
	font-size: 10px;
	line-height: 32px;
	color: #838f97;
	margin-top: 0px;
	margin-left: 0px;
}
.Quotes {
	font-size: 18px;
	color: #476083;
	font-weight: normal;
	font-style: italic;
	margin-top: 0px;
	line-height: 22px;
}
.RuleSpaceParagraph {
	margin-bottom: 6px;
	margin-top: 20px;
}
.Title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #476083;
}
.Quotes2 {
	font-size: 18px;
	color: #476083;
	font-weight: normal;
	font-style: italic;
	line-height: 40px;
	margin: 0px;
}
#Layer5 p .Title {
	font-style: italic;
}
#Layer5 p .Title {
	font-style: normal;
	font-size: 15px;
}
#Layer5 p .style6 {
	font-size: 14px;
}
#Layer5 p .style6 {
	font-size: 15px;
	color: #838f97;
}
.grey {
	color: #424d5d;
}
#Layer5 p {
	font-size: 15px;
	color: #424d5d;
}
#Layer5 p .style61 {
	font-size: 13px;
}
#Layer5 p {
	color: #476083;
	font-size: 13px;
}
#Layer5 p {
	font-size: 15px;
}
.italic {
	font-style: italic;
}
#Layer5 p .style6 .NavDown .style6 {
	color: #838f97;
	font-size: 15px;
}
.BoldText {
	font-weight: bold;
}
.Underline {
	text-decoration: underline;
}
